/* ==========================================================================
   PRODUCT RESULTS PAGE
   ========================================================================== */
#dk_container_products_sort a.dk_toggle {
	height: 20px !important;
	padding: 4px 8px 1px 8px !important;
	width: 170px !important;
}

#dk_container_products_sort.dk_container {
	height: 27px !important;
}

#dk_container_products_sort.dk_container.dk_label {
	height: 30px !important;
}

#prod-header .main-header-copy {
	color: #5a5a5a;
	font-size: 3.8em;
	line-height: .9em;
	position: absolute;
	margin: 40px 0 0 40px;
}
	#prod-header .main-header-copy .primary {
		font-family: SourceSansProLight;
	}
	#prod-header .main-header-copy .secondary {
		font-family: SourceSansProSemiBold;
		font-size: 1.1em;
	}

.product-filter-header {
	padding: 15px 12px 10px 12px !important;
	background: #8194ab !important;
	color: #FFF !important;
	font-size: 1.2em !important;
	text-align: center !important;
}

.prod-filter {
	line-height: 2.05em !important;
	font-size: 1.35em !important;
}

.prod-filter.active {
	background-color: #686a6c !important;
	color: #FFF !important;
}

#options-container {
	float: left;
	width: 250px;
	min-height: 500px;
	padding: 0px;
	background-color: #efefef;
	height: 100%;
}

#options-container .product-filter-cb {
	float: left;
	margin: 12px 4px 0 6px;
}

#options-container ul {
	width: 250px;
}

#options-container ul li {
	cursor: pointer;
	padding: 0px;
	background: #efefef;
	color: #8194ab;
	text-align: left;
	font-size: 1.25em;
	line-height: .95em;
}

#options-container ul li.prod-filter {
	padding-left:40px !important;
	background-image:url(../images/product_filter_unchecked.png);
	background-repeat:no-repeat;
	background-position:10px 50%;
	background-color:transparent;
}

#options-container ul li.prod-filter.active {
	background-image:url(../images/product_filter_checked.png) !important;
}

#prod-items {
	max-width: 1000px;
	min-height: 500px;
	margin: -4px 0 0 0;
	float: left;
	text-align: right;
}

#prod-items-detail {
	font-family: SourceSansProLight;
	width: 1000px;
	height: 62px;
	float: left;
	background-color: #FFF;
}

#prod-items-detail ul {
	
}

#prod-items-detail ul li {
	
}

#prod-items-detail ul li#prod-num-results {
	font-family: SourceSansProSemiBold, sans-serif;
	font-size: 18px;
	font-style: italic;
	color: #555555;
	float: left;
	margin: 20px 0 0 12px;
	width: 250px;
}

#prod-items-detail ul li#prod-canada-download {
	font-size: 16px;
	float: left;
	margin-top: 20px;
}

#prod-items-detail ul li#prod-canada-download a:hover,
#prod-detail .prod-detail-canada-download a:hover {
	color: #555555;
}

#prod-detail .prod-detail-canada-download {
	padding: 15px 0;
}

#prod-items-detail ul li#prod-sort {
	float: right;
	width: 202px;
	text-align: left;
	margin: 10px 12px 0 0;
}

.prod-container {
	float: left;
	width: 250px;
	height: 500px;
	cursor: pointer;
	text-align: center;
	overflow: hidden;
	background-color: #666;
}

.prod-container-item {
	margin: 0px auto;
	width: 91%;
	color: #FFF;
	text-align: left;
	line-height: 1.1em !important;
}

.prod-container-item.header {
	margin: 12px 0 5px 12px;
	min-height: 23px;
}

.prod-container-item.title {
	font-family: SourceSansProSemiBold;
	text-transform: uppercase;
	font-size: 1.20em;
	height: 460px;
}

.prod-container-item.desc {
	display: block;
	text-transform: none;
	font-weight: normal;
	font-size:12px;
	font-family: SourceSansProExtraLight;
	margin: 3px 0 0 0;
}

.prod-container-item.price {
	font-family: SourceSansProExtraLight;
	font-size: 1.2em;
	position: absolute;
	width: 40%;
	bottom: 20px;
	right: 9px;
	text-align: right;
}

.prod-container-item.rating {
	position: absolute;
	width: 45%;
	bottom: 20px;
	left: 51px;
}

.prod-container-item.footer {
	position: relative;
	bottom: 12px;
}
	.prod-container-item.footer .product-rating {
		display: inline-block;
		margin-right: 20px;
	}

.prod-container-item.footer a:hover {
	color: #FFF;
}

.prod-container-item.footer-nav {
	position: absolute;
	width: 100%;
	bottom: 0px;
	text-align: right;
}

.prod-container-item.footer-nav .product-nav-divider {
	margin: 0 3px 0 3px;
	color: #8194ab;
}

.prod-container-item.quick-shop {
	background: #000;
	height: 38px;
	width: 100%;
	padding: 14px 0 0 0;
	margin-top: -125px;
	text-align: center;
	font-weight: bold;
	font-size: 1.6em;
	-moz-opacity:0;
	opacity:0;
	filter: alpha(opacity=0);
}

.prod-popup-container {
	position: absolute;
	width: 500px;
	min-height: 360px;
	background: #FFF url('') no-repeat 0px 0px;
	display: none;
	-webkit-box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, .2);
	box-shadow: 1px 1px 5px 3px rgba(0, 0, 0, .2);
	z-index: 200;
}

.prod-popup-content {
	font-family: SourceSansProLight;
	display: block;
	width: 290px;
	padding: 5px;
	margin: 0px 0 10px 10px;
	text-align: left;
	float: left;
	display: none;
}

.prod-popup-content div {
	margin: 5px 0;
}

.prod-popup-content p.award-badge {
	display: none !important;
}

.prod-popup-title {
	font-size: 1.6em;
	line-height: 1.05em;
	font-family: SourceSansProSemiBold;
	color: #666;
}

.prod-popup-subtitle {
	font-size: 1.1em;
	color: #666;
}

.prod-popup-benefits {
	min-height: 145px;
}

.prod-popup-price {
	font-family: SourceSansProSemiBold;
	font-size: 3.2em;
	color: #8194ab;
	margin: 20px 0 20px 0 !important;
	display: block;
}

.prod-popup-free-shipping {
	color: #666;
	font-size: 1.5em;
	margin: 20px 0 20px 0;
}

.qs-image-holder {
	margin: -10px 0 0px 0px;
	height: 330px;
	width: 180px;
	float: left;
	display: none;
}

.prod-popup-footer {
	
}

.prod-popup-footer .btn.product-popup.add-to-cart {
	margin: 0 20px 0 0;
	padding: 9px 30px 6px 30px;
	width: 200px;
}

.prod-popup-footer .btn.white.small.learn-more {
	width: 60px;
	border: none !important;
	font-size: 1.0em !important;
}

.prod-popup-footer .btn.white.small.learn-more:hover {
	color: #666 !important;
	background: none !important;
}

.prod-popup-close {
	width: 100%;
	height: 30px;
	margin: -10px 0 0 10px;
	cursor: pointer;
	text-align: right;
}

.prod-popup-close img {
	float: right;
}

/* ==========================================================================
   PRODUCT DETAIL PAGE
   ========================================================================== */
#prod-detail {
	font-size: 1.0em;
	line-height: 1.2em;
}

.prod-detail-header {
	margin: 0px 0 0 0;
}

.prod-detail-label {
	font-family: SourceSansProSemiBold;
	text-transform: uppercase;
	color: #696a6d;
	margin: 4px 0 0 0;
}

.prod-detail-holder {
	color: #696a6d;
	font-family: SourceSansProLight;
	text-transform: none;
}

.prod-detail-holder .template-h3 {
	text-transform: uppercase;
}

#prod-detail-icons {
	text-align: center;
}

#prod-detail ul li {
	float: left;
}

#prod-detail ul li.prod-detail-col1 {
	width: 250px;
}

#prod-detail ul li.prod-detail-col2 {
	width: 477px;
	margin: 20px 0 40px 15px;
	color: #696a6d;
}

#prod-detail .callouts p {
	text-align: left !important;
}

#prod-detail .callouts .scf_callout {
	display:block;
	clear:both;
	overflow:hidden;
	margin:1em 0;
	background-color:transparent;
	background-position:0 0;
	background-repeat:no-repeat;
}

#prod-detail .scf_callout.daily {
	background-image:url(../images/callout_daily.png);
	width:253px;
	height:111px;
}

#prod-detail .scf_callout.active {
	background-image:url(../images/callout_active.png);
	width:259px;
	height:113px;
}

#prod-detail ul li.prod-detail-col2 ul {
	padding: 0px;
}

#prod-detail #prod-description {
	width: 95%;
}

#prod-detail #prod-description ul.results-list {
	margin: -5px 0px 10px 12px;
}

#prod-detail #prod-description ul li {
	background: url("../img/bullet.png") no-repeat left 7px;
	padding-left: .8em;
}

#prod-detail ul li.prod-detail-col2 ul li {
	display: block;
	width: 90%;
}

#prod-detail .prod-detail-bestseller {
	
}

#prod-detail .prod-detail-title {
	font-family: SourceSansProSemiBold;
	font-size: 1.8em !important;
	line-height: 1.05em;
	color: #696a6d;
	margin: 10px 0 5px 0;
}

#prod-detail  .rating-holder {
	width: auto;
	margin-right: -5px;
	margin-top: -2px;
	display: inline-block;
	float: left;
}

#prod-detail #badge-holder {
	margin-top: 7px;
}

#prod-detail .prod-detail-description {
	font-family: SourceSansProLight;
	margin: 10px 20px 10px 0;
}

#prod-detail .prod-detail-description .prod-detail-copy {
	margin: 0px 0 5px 0px;
}

#prod-detail .prod-detail-label.appropriate {
	
}

#prod-detail .prod-detail-label.purpose {
	min-height: 20px;
	margin: 5px 0 0px 0px;
}

#prod-detail .prod-detail-holder.clinical {
	display: block;
	margin: 3px 0 10px 0;
}

#prod-detail .prod-detail-label.when-to-apply {
	display: inline-block;
	margin: 17px 0 0 0;
}

#prod-detail .prod-detail-label.where-to-apply {
	display: inline-block;
	margin: 7px 0 0 0;
}

#prod-detail .prod-detail-label.results {
	display: block;
	margin: 17px 0 0 0;
	font-size: 1.1em !important;
}

#prod-detail .prod-detail-label.results div {
	margin: 7px 0 0 0;
}

#prod-detail .prod-detail-label.where-to-apply .prod-detail-holder {
	padding: 10px 0 0 0;
}

#prod-detail .prod-detail-supply {
	font-size: 1.0em;
	margin: 15px 0 5px 0;
}

#prod-detail .prod-detail-travel-friendly {
	font-size: 0.9em;
	margin: 15px 0 0 0;
	white-space: nowrap;
	width: 40px;
	height: 40px;
}

#prod-detail .promotions {
	margin-bottom: 30px;
}

#prod-detail #prod-detail-cart-content {
	width: 450px;
	display: inline-block;
}

#prod-detail .prod-detail-auto-replenish {
	border-right: 1px solid #ccc;
	margin-right: 8px;
	width: 245px !important;
}
	#prod-detail .prod-detail-auto-replenish li {
		margin: 0px 5px 0px 0px;
		text-align: center;
		display: inline-block;
	}
	#prod-detail .prod-detail-auto-replenish .dk_container {
		margin: 10px 0 0 0px;
	}
	#prod-detail .dk_container .dk_toggle {
		width: 175px !important;
	}
	#prod-detail .dk_container .dk_options li {
		width: 100% !important;
		text-align: left !important;
	}
		#prod-detail .prod-detail-auto-replenish div#auto-replenish-icon {
			width: 60px;
			display: inline-block;
		}
			#prod-detail .prod-detail-auto-replenish div#auto-replenish-icon img {
				margin-top: -30px;
			}
		#prod-detail .prod-detail-auto-replenish div#auto-replenish-copy {
			width: 158px;
			font-size: 0.86em;
			line-height: .9em;
			display: inline-block;
			text-align: center;
		}
		#prod-detail .prod-detail-auto-replenish div#auto-replenish-copy .headline {
			font-family: SourceSansProSemiBold;
			font-size: 1.3em;
			line-height: 1.3em;
		}
		
#prod-detail .prod-detail-auto-replenish .modal #modal-header {
	display: inline-block;
	list-style: none !important;
}		
	#prod-detail .prod-detail-auto-replenish .modal #modal-header li {
		float: left;
		background-image: none;
	}
#prod-detail .prod-detail-auto-replenish .modal #modal-icon {
	width: 50px;
}
#prod-detail .prod-detail-auto-replenish .modal #modal-title {
	width: 200px;
	margin-top: 10px;
	line-height: 1.35em;
}

#prod-detail .prod-detail-travel-friendly img {
	margin: 0px 15px 0px 0px;
	float: left;
}

#prod-detail .prod-detail-add-to-bag {
	margin: 0px 5px 0px 0px;
	float: left;
	width: 100% !important;
}

#prod-detail .prod-detail-cart-detail {
	width: 185px !important;
}

#prod-detail .prod-detail-price {
	font-family: SourceSansProSemiBold;
	color: #8194ab;
	font-size: 3.4em;
	line-height: 1.0em;
}

#prod-detail .prod-detail-bd-points {
	font-size: 1.05em;
	margin-top: 6px;
	margin-bottom: 7px;
}
	#prod-detail .prod-detail-bd-points a {
		color: #000;
		font-weight: bold !important;
		font-size: .9em;
	}
	#prod-detail .prod-detail-bd-points a:hover {
		color: #8194ab;
	}

#prod-detail .prod-detail-buy .btn.buy-item {
	padding: 10px 28px;
}

#prod-detail .skinmedica-authorized {
	display: none;
}

#prod-detail .find-a-practice-link {
	display: none;
}

/*#prod-detail .prod-detail-buy form {*/
	/*display: none;*/
/*}*/

#prod-detail .prod-detail-bd-points .bd-points {
	display: none;
}

#prod-detail .prod-detail-shipping {
	display: block;
	margin: 4px 0px 4px 0px;
	font-size: 1.2em;
}

#prod-detail ul li.prod-detail-col3 {
	width: 250px;
}

#prod-detail-complete-regimen {
	width: 100%;
	color: #FFF;
	margin: 14px 0 0 0;
	background-color: #8194ab;
}

#prod-detail-complete-regimen ul li#complete-your-treatments {
	float: left;
	margin: 21px;
	font-size: 0.75em;
}

#prod-detail-complete-regimen ul li#complete-your-treatments .tw_hs.tw_h1.headline-light.white
	{
	font-family: SourceSansProExtraLight;
	display: inline-table;
	font-size: 3.4em;
	padding-right: 7px;
}

#prod-detail-complete-regimen ul li#complete-your-treatments .tw_hs.tw_h1.white
	{
	display: inline-table;
	font-size: 3.4em;
}

#prod-detail-complete-regimen ul li#combine-all-products {
	font-family: SourceSansProExtraLight;
	font-size: 1.2em;
	float: left;
	margin: 30px 30px 30px 20px;
}

#prod-detail-regimen-list {
	padding: 0px;
	margin: 0px;
	width: 100%;
	text-align: left;
}

#prod-detail-buy-all {
	float: right;
	width: 250px;
	margin: 0 0 50px 0;
	color: #FFF;
	background-color: #8194ab;
	padding: 0px 0px 0px 0px;
}

#prod-detail-buy-all .btn {
	width: 100%;
	text-align: center;
	font-size: 2.2em !important;
}

.product-detail-award-icons {
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

.product-detail-award-icons img {
	float: left;
}

.product-detail-share-icons {
	display: inline-block;
	text-align: center;
	margin: 0 auto;
}

.product-detail-share-icons img {
	margin: 12px 5px 0 0;
	float: left;
}

.award-badge {
	margin: 10px 0 0 0;
}

.award-text {
	margin: 20px 0 0 0;
}

.pol { /*padding: 15px 10px 15px 10px;*/
	font-size: .85em;
}

.pol a {
	font-weight: bold;
	color: #8194ab;
}

.pol a:hover {
	text-decoration: none;
}

.pol h1 {
	font-size: 17px;
	font-weight: bold;
	margin-bottom: 6px;
}

.pol ul {
	
}

.pol ul li {
	float: left;
	padding: 5px 10px 5px 10px;
}

.pol ul li#pol-learn-more {
	padding: 25px 50px 12px 0px;
}

.pol ul li#pol-learn-more h1 {
	display: inline;
}

/* ==========================================================================
   ACCORDION
   ========================================================================== */
.accordion {
	
}

.accordion h3 {
	font-family: SourceSansProSemiBold !important;
}

.accordion strong {
	font-family: SourceSansProSemiBold !important;
	font-weight: normal;
	color: #666;
}

.accordion-div {
	
}

.accordion-div a {
	text-decoration: none;
}

.accordion-div a:hover {
	text-decoration: none;
}

.acc-header {
	font-family: SourceSansProLight;
	height: 24px;
	padding: 8px 0 4px 5px;
}
.acc-header a:hover {
	color: #FFF !important;
}

.acc-header.before-after {
	
}

.acc-header.clinical {
	
}

.acc-header.video-guides {
	
}

.acc-header.tips {
	
}

.acc-header.reviews {
	
}

.acc-header.physician-feedback {
	
}

.acc-header.faq {
	
}

.acc-header.ingredients {
	
}

.acc-header.concierge,
.acc-header.concierge.dt-active {
	background: #8194AB;
}

.acc-header.concierge a {
	color: #FFFFFF;
}

.acc-container {
	padding: 10px 5px 10px 5px;
	background-color: #ececec;
	font-family: SourceSansProLight;
	font-size: .80em;
}

.acc-container h3 {
	font-size: 1.0em;
}

.acc-container p {
	margin: 0 0 6px 0;
	width: 95%;
}

.acc-container p b {
	font-family: SourceSansProReg;
}

.acc-container.before-after {
	
}

.acc-container.clinical {
	
}

.acc-container.video-guides {
	text-align: center;
}

.acc-container.video-guides p {
	margin:0 !important;
	width:auto !important;
}

.acc-container.video-guides a {
	overflow: hidden;
	clear: both;
	display: block;
	margin: 0 auto;
}



.acc-container.video-guides img {
	margin: 2px auto 5px auto;
	clear:both;
	display:block;
	width:80%;
}

.acc-container.tips {
	
}

.acc-container.reviews {
	
}

.acc-container.physician-feedback {
	
}

.acc-container.faq {
	line-height: 1.4em;
}
	.acc-container.faq p b {
		font-family: SourceSansProSemiBold;
	}

.acc-container.faq ul {
	line-height: 1.3em;
	clear: both;
	content: " "; /* 1 */
	display: table; /* 2 */
	margin-bottom: 8px;
}

.acc-container.faq ul li {
	background: url("../img/bullet.png") no-repeat left 5px;
	padding-left: .8em;
	margin-left: 10px;
}

.acc-container.ingredients p {
	margin: 4px 0 4px 0;
	width: 95%;
}

.acc-container.ingredients ul {
	line-height: 1.3em;
	clear: both;
	content: " "; /* 1 */
	display: table; /* 2 */
}

.acc-container.ingredients ul li {
	background: url("../img/bullet.png") no-repeat left 5px;
	padding-left: .8em;
	margin-left: 10px;
	float: none !important;
}
	.acc-container.ingredients h3 {
		font-size: 1.15em;
		margin-bottom: 5px;
	}
	.acc-container.ingredients b {
		font-family: SourceSansProSemiBold !important;
		font-weight: normal !important;
		color: #666 !important;
	}
	
.acc-container.concierge {
	
}

/* fix the alignment for the ratings elements in the accordion */
.BVImportantStarsField .BVFieldLabel {
	width: 100%;
	display: inline-block;
	margin-bottom: 4px;
}
.BVField {
	margin-top: 25px;
}
.BVSliderField {
	width: 100%;
	margin: 30px 0px 20px 0;
}
.BVHeader {
	margin-bottom: 5px !important;
}
	.BVSlider .BVSliderLegend {
		position: relative;
		left: 0px;
	}
	.BVSlider .BVSliderSuffix {
		position: relative;
		right: 0px;
	}
	.BVSliderField .ui-slider {
		margin-left: 125px !important;
	}

.BVTextCounter {
	width: auto !important;
	margin-left: 0px !important;
}

#BVModuleTagsID {
	margin: 0px !important;
	width: 100% !important;
}
#BVFieldTagProContainerID.BVField {
	margin-top: 0px !important;
}
#BVProTagsBlockID {
	width: 100% !important;
}
#BVFieldPhotoFieldHelperID {
	margin-left: 0px !important;
}
#BVFieldProductreferenceContainerID .BVField {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

#BVFieldProductreferenceContainerID.BVField {
	margin-top: 0px !important;
}

#BVFieldUseremailalertsContainerID {
	margin-left: 0px !important;
}

.BVProductPicker {
	margin: 0px !important;
}
.BVPLInsideProduct {
	padding: 0px !important;
}

.BVMEFieldHelper {
	margin-left: 0px !important;
}
#BVFieldUserlocationFieldHelperID {
	margin-left: 0px !important;
}
#BVDivFieldNetPromoterScoreRadioLegendContainerID {
	margin-left: 0px !important;
	width: 100% !important;
}
#BVFieldAgreedtotermsandconditionsContainerID {
	margin-left: 0px !important;
}
#BVFieldAgreedtotermsandconditionsContainerID {
	margin-left: 0px !important;
}
#BVModuleButtonsID {
	margin-left: 0px !important;
}
#BVModuleFooterLinksID {
	margin-left: 0px !important;
}
	

.prod-detail-notavailable {
	display: none !important;
}

.bd-text {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	color: #541e69;
	font-style: italic !important;
}
.bd-point-text {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	color: #541e69;
}

.callouts {
	width: 96%;
}

.callout-shipping-title {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
}
	.callout-shipping-copy {
		display: block;
		margin-bottom: 5px;
		font-size: 0.9em;
	}

.callout-warning-title {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
}
	.callout-warning-copy {
		display: block;
		margin-bottom: 5px;
		font-size: 0.9em;
		line-height: 1.15em;
	}

.callout-prof-title {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
}
	.callout-prof-copy {
		display: block;
		margin-bottom: 5px;
	}

.callout-caution-title {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
}
	.callout-caution-copy {
		display: block;
		margin-bottom: 5px;
		font-size: 0.9em;
		line-height: 1.15em;
	}

.callout-nfs-title {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
}
	.callout-nfs-copy {
		display: block;
		margin-bottom: 5px;
	}

.active-ing {
	font-family: SourceSansProSemiBold, Helvetica, Arial, sans-serif !important;
	display: block;
	margin-top: 5px;
	font-size: 0.9em;
}
	.active-ing-copy {
		display: block;
		margin-bottom: 5px;
		font-size: 0.9em;
	}

.callout-special-notes {
	font-size: .7em;
	display: block;
	margin-top: 5px;
	line-height: 1.2em;
}
	
#referral-success {
	margin-top: 20px;
}

/* ==========================================================================
   BAZAARVOICE FIXES
   ========================================================================== */

#BVRRSummaryContainer .BVRRSecondaryRatingsContainer,.BVRROverallRatingContainer,.BVRRRatingsHistogramButton,.BVRRBuyAgainContainer,.BVRRRatingSummaryLink.BVRRRatingSummaryNoReviewsWriteImageLink {
	display: none;
}

#BVRRRatingSummaryLinkWriteFirstID {
	margin-left: 10px;
	line-height: 1.0em;
}


#bv-war-text {
	font-size: .76em;
	margin-left: 12px;
}

.bd-callout-disclaimer {
	padding: 10px 48px 5px 68px;
	color: #7D7D7D;
	font-size: 14px;
}
	